Subject: Re: Relationships between IP, EA and electrochemistry

From: Geoff Hutchison <hutchisn)at(chem.northwestern.edu>
Date: Tue, 9 Sep 2003 20:22:07 -0500

Hi,

I'm writing up a manuscript and am trying to find a reference I know I 
once had that related gas-phase IP and EA values to electrochemistry. 
It empirically corrected for solvent effects via a linear relationship 
(perhaps a linear free energy relationship?).

In particular, I'm interested in organic pi-conjugated type molecules, 
but others could work too.

If anyone has leads on this article or other articles relating 
gas-phase IP/EA data to electrochemical measurements, I'd appreciate 
it. I'll be glad to summarize to the list.

-Geoff
--
-Geoff Hutchison		<hutchisn)at(chem.northwestern.edu>
Ratner/Marks Groups	(847) 491-3295
Northwestern Chemistry	http://www.chem.northwestern.edu/